PayOut Information

Retrieving payment information using the UUID

POST https://api-processing.crypto-chief.com/v1/payout/info

Headers

Name
Value

Content-Type

application/json

Signature

Signed request body

Merchant

Merchant ID

Body

Name
Type
Required
Description

uuid

string

true

Invoice UUID

Response

{
  "uuid": "b4ee6a7a-f7c2-474d-b002-e83ebe3e78db",
  "order_id": "12",
  "user_id": "4",
  "status": "queue",
  "amount_requested": "10",
  "amount_to_receive": "10",
  "to_address": "0x1f33f99676b65968885adDFaFda3a736424d93C9",

  "fee_info": {
    "fee_mode": "service",
    "estimated_fiat": "1.27",
    "limit_fiat": "2.00",
    "limit_currency": "USD",
    "total_fee_paid_fiat": null
  },

  "sources": [
    {
      "address": "0xA1b2c3d4e5f6",
      "network": "ETH_MAINNET",
      "coin": "USDT",
      "amount_crypto": "60.00",

      "need_refuel": false,
      "refuel_amount": "0",
      "estimated_fee": "0.00045",
      "estimated_fee_fiat": "0.58",
      "fee_paid": null,
      "fee_paid_fiat": null,
      "txid": null
    },
    {
      "address": "0xF9e8d7c6b5a4",
      "network": "ETH_MAINNET",
      "coin": "USDT",
      "amount_crypto": "40.00",

      "need_refuel": true,
      "refuel_amount": "0.003",
      "estimated_fee": "0.00038",
      "estimated_fee_fiat": "0.49",
      "fee_paid": null,
      "fee_paid_fiat": null,
      "txid": null
    }
  ],

  "service_operations": [
    {
      "type": "gas_refuel",
      "context": "payout_prepare",
      "status": "planned",
    
      "network": "ETH_MAINNET",
      "coin": "ETH",
      "amount_native": "0.003",
    
      "from_address": "0xSERVICE_WALLET",
      "to_address": "0xF9e8d7c6b5a4",
    
      "estimated_fee": "0.00021",
      "estimated_fee_fiat": "0.20",
    
      "fee_paid": null,
      "fee_paid_fiat": null,
    
      "txid": null
    }
  ],

  "created_at": "2026-01-29T01:25:00Z",
  "completed_at": null
}

Last updated